﻿#video-search-header input { width: 680px; }
#search-icon-more { background-image: url(../../images/search-icon.png); }
#video-search-header-filtering-padding .dotted-dividers-pro { background-image: url(../../images/dotted-search.png); }
#search-mobile-nav-pro input { background-image: url(../../images/mobile-search-icon.png); }
#pricing-plans-background-image { background-image: url("../../images/signup-background.jpg"); }
.progression-pricing-section-background { background-image: url("../../images/plans-background.jpg"); }

a,
ul#sidebar-reviews-pro li .spoiler-review,
ul#profile-watched-stats span,
.item-playlist-text-skrn h5 a:hover,
.item-listing-text-skrn h6 a:hover,
.payment-method-container h5 sup,
.pricing-plans-page-container h2,
.current-plan-account h2,
.progression-studios-slider-more-options ul li:last-child a:hover,
.progression-studios-slider-more-options ul li a:hover,
ul.page-numbers li a.next:hover,
ul.page-numbers li a.previous:hover,
#header-user-notification-list li a:hover,
#header-user-profile-menu ul li a:hover,
.welcome-page-styles h3.welcome-plan-title span,
h2.registration-final-heading span,
ul.welcome-features li:before,
ul.checkmark-list-pro li:before,
.billing-plan-container h3 .total,
.jumbotron-pro [class^="icon-"], .jumbotron-pro [class*=" icon-"],
.jumbotron-pro i.fa-check-circle,
ul.registration-genres-choice li i.fa-check-circle,
ul.registration-invite-friends-list li i.fa-check-circle,
#mobile-navigation-pro li.current-menu-item a { color: #ff151f; }

.flexslider.progression-studios-dashboard-slider h2 a:hover,
a:hover { color: #9d9d9d; }

ul#vertical-sidebar-nav.sf-menu li a { color: #333; font-size: 14px; }
ul#vertical-sidebar-nav.sf-menu a:hover, ul#vertical-sidebar-nav.sf-menu li.sfHover a, ul#vertical-sidebar-nav.sf-menu li.current-menu-item a { color: #ff151f; }

.social-icons { margin: 10px auto; padding: 0; }
.social-icons li { display: inline-block; margin: -1px 1px 5px 0; padding: 0; border-radius: 100%; overflow: visible; box-shadow: 0 2px 2px 0 rgb(0 0 0 / 30%); }
.social-icons li a { -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; background: #FFF; border-radius: 100%; display: block; height: 30px; line-height: 30px; width: 30px; text-align: center; color: #333 !important; text-decoration: none; }

.google-maps { position: relative; padding-bottom: 30%; height: 0; overflow: hidden; width: 100%; display: block; }
.google-maps iframe { border: none; min-height: 500px; width: 100% !important; }

#header-socials { float: right; position: relative; }
#header-socials-content { padding: 25px 40px 25px 20px; }

.hs-responsive-embed-youtube { margin-bottom: 10px; position: relative; padding-bottom: 50%; padding-top: 5px; }
.hs-responsive-embed-youtube iframe { position: absolute; width: 100% !important; height: 100% !important; }